[WAR-Insomniac UTUIDataProvider_MapInfo]
MapName=WAR-Insomniac
FriendlyName=Insomniac
PreviewImageMarkup=<Images:WAR-Insomniac.preview>
Description= Inside an abandoned cave, no longer inhabited by the Samurai warriors. The Caves Of Insomnia have become an Unreal training complex. The Necris have spent many sleepless nights training in secret samurai caves like these, awaiting the next Axon encounter.A true test to their competitors who require; Agility at heights, perception in the dark, and innovative movements to overcome the lethal Necris Squadron.
NumPlayers= 2 to 32 players             Author: TKBS (Samurai-Skee)